--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::ClassMethod#remove_new_method
is_singleton: false
name: remove_new_method
params: ()
visibility: public
